WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Multisite Plugin Manager] about compatibility with the supporters plugin

[Resolved] [Plugin: Multisite Plugin Manager] about compatibility with the supporters plugin

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Aaron Edwards
    Member

    @uglyrobot

    You can install one or the other. Just delete supporter-plugins.php and you can use this.

    Ovidiu
    Participant

    @ovidiu

    ah, so its an ether or option 🙂

    I was desperately looking for how they could complement each other, thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Multisite Plugin Manager] about compatibility with the supporters plugin’ is closed to new replies.